package com.goafanti.ChatAI.service;

import com.goafanti.ChatAI.bo.InputSendChat;
import com.goafanti.ChatAI.bo.InputsendGLM;
import com.goafanti.common.bo.SseEmitterUTF8;
import com.goafanti.common.model.ErnieBotCommon;

import java.util.List;

public interface ChatAiService {


    SseEmitterUTF8 sendChat(InputSendChat in);

    SseEmitterUTF8 sendGLM(InputsendGLM in);

    List<ErnieBotCommon> selectErnieBotCommonAll(Integer count);

}
